{% include 'base_part_header.html' %}

<body class="d-flex flex-column min-vh-100">
    
    {% include 'base_part_nav.html' %}

    <div class="container">
        <main role="main" class="pb-3">
            {% block content %}
            {% endblock %}
        </main>
    </div>
    
</body>

{% include 'base_part_footer.html' %}

</html>